import React from 'react'
import { mount } from '../../test/utils'

import { Heading } from '../Heading'

describe('<Heading />', () => {
  it('renders its children', () => {
    const mockChildren = 'mock_children'
    const app = mount(<Heading>{mockChildren}</Heading>)
    expect(app).toContainReactText(mockChildren)
  })
})
